# Generated by Django 4.1.7 on 2023-04-08 14:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('back', '0007_user_delete_authuser'),
    ]

    operations = [
        migrations.DeleteModel(
            name='User',
        ),
    ]
